/* === MEDIA QUERY === */
@media screen and (max-width:1760px){
	#video p,
	#chi-sono p{
		font-size: 20px;
	}
	#estate2024 p,
	#bikeclimb p,
	#patagonia p{
		font-size: 17px;
	}
	.foto-pc img{
		width: 85%;
	}
	.w-100-foto{
		width: 95%;
	}
}

@media screen and (max-width:1580px){
	#video p,
	#chi-sono p{
		font-size: 19px;
	}
	.foto-pc img{
		width: 100%;
	}
	.testo-patagonia .pt-2,
	.testo-pakistan .pt-2,
	#chi-sono .p-presentazione .pt-2{
		padding-top: 7px !important;
	}
	.testo-patagonia .pb-2,
	.testo-pakistan .pb-2,
	#chi-sono .p-presentazione .pb-2{
		padding-bottom: 7px !important;
	}
	.w-100-foto{
		width: 100%;
	}
	#patagonia img {
	  width: 100%;
	}
}

@media screen and (max-width:1500px){
	.foto-pc img{
		width: 90%;
	}
	.foto-phone img{
		width: 100%;
	}
	.container{
		max-width: 90%!important;
		margin: 0 auto;
	}
	#nepal .w-my {
	  width: 100%;
	}
}

@media screen and (max-width:1390px){
	#estate2024 p,
	#bikeclimb p,
	#patagonia p{
		font-size: 16px;
	}
	#video p,
	#chi-sono p{
		font-size: 18px;
	}
	.foto-pc img{
		width: 98%;
	}
	.testo-patagonia .pt-2,
	.testo-pakistan .pt-2,
	#chi-sono .p-presentazione .pt-2{
		padding-top: 5px !important;
	}
	.testo-patagonia .pb-2,
	.testo-pakistan .pb-2,
	#chi-sono .p-presentazione .pb-2{
		padding-bottom: 5px !important;
	}
	header.masthead .masthead-heading {
	  margin-top: -67%;
	}
}

@media screen and (max-width:1275px){
	#estate2024 img.centrale,
	#bikeclimb img.centrale,
	#patagonia img.centrale{
		width: 85%;
	  margin: 0 auto;
	}
}

@media screen and (max-width:1225px){
	.testo-patagonia .pt-2,
	.testo-pakistan .pt-2,
	#chi-sono .p-presentazione .pt-2{
		padding-top: 0 !important;
	}
	.testo-patagonia .pb-2,
	.testo-pakistan .pb-2,
	#chi-sono .p-presentazione .pb-2{
		padding-bottom: 0 !important;
	}
}

@media screen and (max-width:1200px){
	header.masthead .masthead-heading {
		margin-top: -83%;
	}
	a.curriculum {
		height: 62px;
	}
	.h-my {
	  height: 120px !important;
	}
	.container{
		max-width: 96%!important;
		margin: 0 auto;
	}
	#estate2024 p,
	#bikeclimb p,
	#patagonia p,
	#pakistan p,
	#nepal p{
		font-size: 17px;
	}
	.foto-sfondo-pakistan2{
		height: 90vh;
	}
	.container-stampa{
		margin: 0 auto -50px auto;
	}
	.img .w-75 {
	  margin: 80px 0 80px 0;
	}
	#estate2024 .mt-5,
	#bikeclimb .mt-5,
	#patagonia .mt-5{
		margin-top: 0!important;
	}
	#estate2024 img.centrale,
	#bikeclimb img.centrale,
	#patagonia img.centrale{
		width: 85%;
	  margin: 0 auto;
	}
}

@media screen and (max-width:1180px){
	.foto-pc img{
		width: 95%;
	}
}

@media screen and (max-width:1078px){
	#estate2024 img.centrale,
	#bikeclimb img.centrale,
	#patagonia img.centrale {
    width: 95%;
    margin: 0 auto;
  }
}

@media screen and (max-width:1050px){
	.foto-pc img{
		width: 100%;
	}
}

@media screen and (max-width:1000px){
	header.masthead .masthead-heading {
		margin-top: -112%;
	}
	ul#menu ul {
		margin: -75px 130px 0;
	}
	ul#menu ul ul.blog {
    top: -200px;
    left: 160px;
    margin: 0;
  }
	a.curriculum {
		width: 37%!important;
		height: 62px;
	}
	.img-sponsor{
		width: 70%!important;
	}
	.foto-pc{
		display: none!important;
	}
	#video .video,
	.testo-patagonia
	.testo-pakistan{
		order: 1;
	}
	#video .testo,
	.foto-patagonia,
	.foto-pakistan{
		order: 2;
	}
	#video .video,
	#video .testo{
		width: 100%;
		flex-basis: unset;
	}
	#video .text-left{
		text-align: center!important;
	}
	.testo-patagonia .pt-2,
	.testo-pakistan .pt-2,
	#chi-sono .p-presentazione .pt-2{
		padding-top: 13px !important;
	}
	.testo-patagonia .pb-2,
	.testo-pakistan .pb-2,
	#chi-sono .p-presentazione .pb-2{
		padding-bottom: 13px !important;
	}
	.img .w-75{
		margin: 30px 0 130px 0;
	}
	.testo .w-75{
		margin-bottom: 30px;
	}
	.container{
		max-width: 90%!important;
		margin: 0 auto;
	}
	#nepal .col-sm,
	#estate2024 .col-sm,
	#bikeclimb .col-sm,
	#patagonia .col-sm,
	#pakistan .col-sm {
    flex-basis: unset;
  }
	#patagonia p,
	#estate2024 p,
	#bikeclimb p,
	#pakistan p,
	#nepal p{
		font-size: 16px;
	}
	.container-stampa{
		margin: 0 auto -35px auto;
	}
	.penultima-section {
	  height: 74% !important;
	}
	.work-in-progress{
		background-image: url("../Image/Sfondi/parapendioPhone.jpg")!important;
		background-size: contain;
	}
	#estate2024 img,
	#bikeclimb img,
	#patagonia img {
	  width: 75%;
	  margin: 0 auto;
	}
	.foto-sfondo-pakistan25_2,
	.foto-sfondo-pakistan25_3{
	  height: 625px;
	}
	.guida-section{
    padding:70px 0;
  }
  .guida-section .row{
    display:flex;
    flex-direction:column;
  }
  .guida-section .guida-text{
    order:1;
    margin: 20px 0;
  }
  .guida-section .col-lg-6:last-child{
    order:2;
  }
  .guida-photo{
    height:420px;
    margin-top:35px;
  }
  .guida-img5{
  	display: none;
  }
  .guida-hero h4{
	    text-align:center;
	}
}

@media screen and (max-width:970px){
	.foto-phone{
		display: flex !important;
    flex-direction: column;
	}
	.foto-phone img{
		margin: 0 auto !important;
		width: 70%;
	}
	.foto-pc{
		display: none !important;
	}

	.guida-hero{

        height:80vh;

    }

    .guida-hero-content{

        text-align:center;

        margin:auto;

    }

    .guida-hero h1{

        font-size:3rem;

    }

    .guida-hero p{

        text-align:center;

        font-size:1.1rem;

    }

}

@media screen and (max-width:900px){
	.img .w-75{
		width: 70%!important;
	}
	.testo .w-75{
		width: 70%!important;
	}
	#video .testo{
		margin: unset!important;
	}
	.container{
		max-width: 98%!important;
		margin: 0 1%;
	}
	p{
		font-size: 18px;
	}
	.penultima-section {
    height: 1451px !important;
  }
 	.w-stampa-my{width:100%;}
  .wrap-my{
    gap:18px;
    margin:40px auto;
  }
  .wrap-my img{
    flex:1;
    width:0;
  }
}

@media screen and (max-width:780px){
	.banner {
    height: 600px;
	  background-attachment: scroll;
	}
	#header {
		padding-top: 45rem !important;
		height: 112vh;
	}
	.img-sponsor{
		width: 80%!important;
	}
	footer h4{
		font-size: 25px;
	}
	footer a,
	footer i{
		color: white;
		font-size: 18px;
	}
	.btn-social i{
		font-size: 30px;
	}
	a.curriculum {
		width: 40%!important;
		height: 50px;
	}
	header.masthead .masthead-heading {
    display: none!important;
  }
}

@media screen and (max-width:767px){
	#chi-sono .justify-content-end,
  #chi-sono .justify-content-start {
    justify-content: center!important;
  }
  .penultima-section {
    height: 1125px !important;
  }
  .wrap-my{
    flex-direction:column;
    gap:24px;
  }

  .wrap-my img,
  #estate2024 .img-2{
    width:100% !important;
    flex:none;
  }
}

@media screen and (max-width:730px){
	#prima-frase h2{
		font-size: 40px;
	}
	.container-stampa{
		margin: 0 auto -20px auto;
	}
	.foto-sfondo-pakistan25_1,
	.foto-sfondo-pakistan25_2,
	.foto-sfondo-pakistan25_3,
	.foto-sfondo-pakistan25_4,
	.foto-sfondo-pakistan25_5,
	.foto-sfondo-pakistan25_6,
	.foto-sfondo-pakistan25_7{
	  height: 530px;
	}
	#guida-alpina h1{
    font-size:2.3rem;
  }
  .guida-overlay{
    padding:100px 20px;
  }
  .guida-photo{
    height:320px;
  }
  .guida-text{
    padding:0;
  }
}

@media screen and (max-width:652px){
	.banner {
    height: 520px;
  }
  iframe{
  	height: 275px!important;
  }
  .foto-sfondo-patagonia3{
		background-image: url("../Image/Patagonia23/PANO0001 Panorama-2 - Cell.jpg")!important;
	}
	.banner-1{
		background-image: url("../image/Sfondi/SfondoBanner1 - Cell.jpg")!important;
	}
	.banner-2{
		background-image: url("../image/Sfondi/SfondoBanner2 - Cell.jpg")!important;
	}
	#pakistan.p2025 .img-paragraf{
		flex-direction: column !important;
	}
	#pakistan.p2025 .w-50,
	#pakistan.p2025 .w-60,
	#pakistan.p2025 .w-35{
		width: 90% !important;
		margin: auto !important;
	}
	.foto-sfondo-pakistan25_1,
	.foto-sfondo-pakistan25_2,
	.foto-sfondo-pakistan25_3,
	.foto-sfondo-pakistan25_4,
	.foto-sfondo-pakistan25_5,
	.foto-sfondo-pakistan25_6,
	.foto-sfondo-pakistan25_7{
	  height: 430px;
	}
}

@media screen and (max-width:600px){
	ul#menu ul {
		margin: -65px 130px 0;
	}
	h1{
		font-size: 35px;
	}
	h2{
		font-size: 30px;
	}
	h3{
		font-size: 30px;
	}
	h4{
		font-size: 25px;
	}
	h5{
		font-size: 20px;
	}
	h6{
		font-size: 20px;
	}
	.foto-sfondo-pakistan2{
		height: 50vh;
	}
	#estate2024 img,
	#bikeclimb img,
	#patagonia img {
	  width: 82%;
	}
	#estate2024 .foto-generale{
		height: 35%;
	}
	.guida-hero{
      height:70vh;
  }

  .guida-hero h1{
      font-size:2.2rem;
  }

  .hero-small{
      letter-spacing:2px;
      font-size:.75rem;
  }
}

@media screen and (max-width:590px){
	.h-my {
	  height: 100px !important;
	}
	#prima-frase{
    bottom: 70px;
	}
	footer #contatti{
		margin-bottom: 20px;
	}
	footer .text-left,
	footer .text-right{
		text-align: center!important;
	}
	.text-estate2024{
		padding-bottom: 120px !important;
	}
}

@media screen and (max-width:575px){
	.img-sponsor{
		width: 30%!important;
		margin-top: 40px!important;
	}
	#sponsor .justify-content-start,
	#sponsor .justify-content-end{
		justify-content: center!important;
	}
	#estate2024 .foto-generale{
		/*zoom: 50%;*/
	}
}

@media screen and (max-width:530px){
	ul#menu ul.sotto-menu-ascenzioni {
    margin: -30px 130px 0;
  }
  ul#menu ul.sotto-menu-ascenzioni li a{
    padding: 12px 0;
  }
	ul#menu ul ul.blog {
    top: -167px;
    left: 106px;
    margin: 0;
  }
	ul#menu ul ul .nav-link{
	  padding: 10px 0;
	}
	.container-stampa{
		margin: 0 auto -5px auto;
	}
	iframe{
  	height: 235px!important;
  }
  #video h6{
  	font-size: 18px;
  }
  #video p{
  	font-size: 16px;
  }
	.text-estate2024{
		padding-bottom: 150px !important;
	}
	.foto-sfondo-pakistan25_1,
	.foto-sfondo-pakistan25_2,
	.foto-sfondo-pakistan25_3,
	.foto-sfondo-pakistan25_4,
	.foto-sfondo-pakistan25_5,
	.foto-sfondo-pakistan25_6,
	.foto-sfondo-pakistan25_7{
	  height: 380px;
	}
}

@media screen and (max-width:485px){
	a.curriculum {
	  background-size: contain!important;
	}
}

@media screen and (max-width:445px){
	.img-sponsor{
		width: 50%!important;
		margin-top: 40px!important;
	}
}

@media screen and (max-width:433px){
	.penultima-section {
    height: 895px !important;
  }
}

@media screen and (max-width:422px){
	iframe{
  	height: 195px!important;
  }
	.foto-sfondo-pakistan25_1,
	.foto-sfondo-pakistan25_2,
	.foto-sfondo-pakistan25_3,
	.foto-sfondo-pakistan25_4,
	.foto-sfondo-pakistan25_5,
	.foto-sfondo-pakistan25_6,
	.foto-sfondo-pakistan25_7{
	  height: 280px;
	}
}

@media screen and (max-width:400px){
	h1{
		font-size: 27px;
	}
	h2{
		font-size: 27px;
	}
	h3{
		font-size: 25px;
	}
	h4{
		font-size: 23px;
	}
	a.curriculum {
		width: 50%!important;
		height: 50px;
	}
	.container-stampa{
		margin: 0 auto;
	}
	.banner {
    height: 420px;
  }
}

@media screen and (max-width:384px){
  a.curriculum,
  a.curriculum:hover {
    background-size: contain !important;
  }
	footer a, footer i {
    color: white;
    font-size: 15px;
  }
}

@media screen and (max-width:375px){
	#prima-frase h2{
		font-size: 30px;
	}
	#estate2024 img,
	#bikeclimb img,
	#patagonia img {
	  width: 92%;
	}
	iframe{
  	height: 200px!important;
  	width: 100%!important;
  }
	.text-estate2024{
		padding-bottom: 250px !important;
	}
}

@media screen and (max-width:345px){
	.penultima-section {
    height: 784px !important;
  }
}
  
@media screen and (max-width: 315px) {
  a.curriculum, 
  a.curriculum:hover {
  	width: 65%!important;
    height: 46px;
  }
}

@media screen and (max-width: 268px) {
  a.curriculum, a.curriculum:hover {
    height: 57px;
  }
  .penultima-section {
    height: 695px !important;
  }
}